[mythtv-users] ATRPMs upgrade issue.

Andy Burns fedora at adslpipe.co.uk
Thu Feb 28 08:39:37 UTC 2008

[this was meant to be sent instead of my last duplicated message - too 
many email addresses]

On 27/02/2008 21:51, Axel Thimm wrote:

> So the bleeding packages have gone 0-21-fixes since
> 0.21-175_trunk_r15741.

hmm, just tried to update to mythtv.x86_64 0:0.21-178_trunk_r16254.fc7
but failing dependency for fftw3 on F7, (only fftw and fftw2 in base
repo) does this lib exist in F8/rawhide?

More information about the mythtv-users mailing list